Subject: [reform:04829] チョムスキー教授のメッセージ

From: Kouichi TOYOSHIMA <[email-masked]>
Date: Mon, 23 Jun 2003 21:43:20 +0900

佐賀大学／全国ネットの豊島です．
著名なＭＩＴのチョムスキー教授から，独法化を批判するメッセージが寄せられ
ましたので紹介します．
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿
　　　　　　　　　　　　　　　2003年6月23日付けメール，　訳　鬼界彰夫
親愛なる豊島教授
現在審議中の国立大学法人法案に関して送っていただいた資料を読んで、私は憂
慮を感じました。この問題と提案されている法案に関する詳細な知識がないので、
私には細部にわたる意見を述べることはできません。しかしこうした不十分な情
報しかもたない私の立場からも、この法案は大学とその教員の独立性を損ない、
それらを官僚的決定に従属させるのではないかと思われます。そしてこうした従
属は単に日本の高等教育と知的文化にとってのみならず、世界における日本の役
割の重要性を考えるなら、世界全体にとっても極めて有害なものです。私はこう
した重大な問題が十分慎重に考慮されること、そしていかなる大学改革も独立性
と創造性を抑圧し制限するためでなく、それらを活気づけるために設計されるこ
とを希望します。そして事がそのように運ばれるであろうと信じています。
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　敬
具
　　　　　　　　　　　　　　　　　　　　　　　　　　　ノーム・チョムスキー

＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿
（原文）

Dear Prof. Toyoshima,

I have read with some distress about the Bill of National University
Corporations that is now under consideration.  Lacking a sufficiently close
knowledge of the issues and proposals, I am reluctant to write any detailed
comments.  But from this distance, it seems as though the Bill might
compromise the independence of the universities and their faculties and
subordinate them to bureaucratic decisions in ways that would be most
unhealthy, not only for higher education and intellectual culture in Japan,
but also for the world at large, given Japan’s critical role in
international society.  I hope and trust that due consideration is being
given to these very important matters, and that any reforms will be designed
to invigorate independence and creativity, not to stifle and restrict it.

Sincerely yours,
Noam Chomsky